Cisco MediaSense Compatibility Matrix

From DocWiki

(Difference between revisions)
Jump to: navigation, search
m (Moved content to CCO. Created redirect.)
Line 1: Line 1:
-
'''This compatibility matrix specifies all supported configurations and versions of Cisco MediaSense. The information in this compatibility matrix supersedes compatibility information in any other Cisco&nbsp; documentation. If a configuration or version is not stated, that configuration or version is not supported.'''<br>
+
----
-
'''For compatibility information concerning MediaSense in an Unified CCE Solution, see the Solution Compatibility Matrix here:'''<br>  
+
=== <br>'''This content has moved!'''<br> ===
-
[http://docwiki.cisco.com/wiki/Compatibility_Matrix_for_Unified_CCE docwiki.cisco.com/wiki/Compatibility_Matrix_for_Unified_CCE]
+
'''Its new location is:&nbsp; [https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/mediasense/compatibility/mediasense_compat_all_versions.html https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/mediasense/compatibility/mediasense_compat_all_versions.html]'''
-
 
+
-
<br>
+
-
 
+
-
= Version 11.5(1)  =
+
-
 
+
-
== Build Number  ==
+
-
 
+
-
{| width="653" border="1" cellpadding="1" cellspacing="1"
+
-
|-
+
-
! scope="col" | Release
+
-
! scope="col" | Software Version
+
-
|-
+
-
| 11.5(1)
+
-
| 11.5.1.10000-56
+
-
 
+
-
|}
+
-
 
+
-
== Cisco Unified Communications Manager Support  ==
+
-
 
+
-
{| width="653" border="1" cellpadding="1" cellspacing="1"
+
-
|-
+
-
! scope="col" | Component
+
-
! scope="col" | Releases Supported
+
-
|-
+
-
| Cisco Unified Communications Manager
+
-
| 12.x (requires 11.5 SU1 or higher)
+
-
11.x, 10.x
+
-
|}
+
-
 
+
-
== Cisco IOS Release Support  ==
+
-
 
+
-
Note: For each IOS release shown, MediaSense also supports later rebuilds on the same train. For example, if Release 15.2(3)T7 is supported, then so is 15.2(3)T8, 15.2(3)T9, and so forth.
+
-
 
+
-
{| width="653" border="1" cellpadding="1" cellspacing="1"
+
-
|-
+
-
! scope="col" | Hardware Model
+
-
! scope="col" | Software Version
+
-
! scope="col" | Note
+
-
|-
+
-
| ISR G2
+
-
| 15.2(2) T4<br>15.2(3) T4<br>15.2(4) M4<br>15.3(1) T<br>15.3(3) M1
+
-
| 15.3(3) M1 is the minimum version required for AAC-LD codec recordings.
+
-
|-
+
-
| ASR 1000
+
-
| IOS XE 3.13
+
-
|
+
-
|-
+
-
| ISR G3
+
-
| IOS XE 3.13
+
-
|
+
-
|}
+
-
 
+
-
IOS Versioning Key, using 15.1(4)M3 and 15.1(4)T1 as examples.<br>15.1 is the version number.<br>(4) is the release number.<br>M3 and T1 are the Train release numbers. M is the mainline train and T is the technology train.<br>An increment in the release number after M or T refers to additional bug fixes.
+
-
 
+
-
IOX XE Software Support Timeline&nbsp;[http://www.cisco.com/c/en/us/products/collateral/ios-nx-os-software/ios-xe/product_bulletin-c25-731734.html www.cisco.com/c/en/us/products/collateral/ios-nx-os-software/ios-xe/product_bulletin-c25-731734.html]
+
-
 
+
-
== Browser Compatibility Support  ==
+
-
 
+
-
{| width="653" border="1" cellpadding="1" cellspacing="1"
+
-
|-
+
-
! scope="col" | Operating System
+
-
! scope="col" | Supported Browsers
+
-
|-
+
-
| Windows 7 (64-bit and 32-bit)
+
-
*Professional
+
-
*Enterprise
+
-
*Ultimate
+
-
 
+
-
| Microsoft Internet Explorer
+
-
*9.0
+
-
*10.0
+
-
*11.0
+
-
 
+
-
Mozilla Firefox
+
-
 
+
-
*Version 30+
+
-
 
+
-
Google Chrome
+
-
|-
+
-
| Mac OS X 10.8 ( Mountain Lion)
+
-
| Mozilla Firefox
+
-
*Version 30+
+
-
 
+
-
|}
+
-
 
+
-
== Cisco Finesse Gadgets  ==
+
-
 
+
-
{| width="653" border="1" cellpadding="1" cellspacing="1"
+
-
|-
+
-
! scope="col" | Component
+
-
! scope="col" | Solution
+
-
! scope="col" | Versions
+
-
|-
+
-
| Cisco Finesse
+
-
| Unified Contact Center Express
+
-
| 11.5(1)
+
-
|-
+
-
| Cisco Finesse
+
-
| Unified Contact Center Enterprise
+
-
| 11.5(1)
+
-
|-
+
-
| Cisco Finesse
+
-
| Cisco Packaged Contact Center Enterprise (Packaged CCE)
+
-
| 11.5(1)
+
-
|}
+
-
 
+
-
== SFTP Servers for Archival ==
+
-
 
+
-
Any Linux server can be used as the SFTP server. However, make sure the SFTP server supports SSH algorithms.
+
-
 
+
-
= Version 11.0(1)  =
+
-
 
+
-
== Build Number<br>  ==
+
-
 
+
-
{| width="653" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Release<br>
+
-
! scope="col" | Software Version<br>
+
-
|-
+
-
| 11.0(1)<br>
+
-
|
+
-
11.0.1.10000-103
+
-
 
+
-
|-
+
-
| 11.0(1)_SU1<br>
+
-
|
+
-
11.0.1.11000-11
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
== Cisco Unified Communications Manager Support<br>  ==
+
-
 
+
-
{| width="653" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Component<br>
+
-
! scope="col" | Releases Supported<br>
+
-
|-
+
-
| Cisco Unified Communications Manager<br>
+
-
|
+
-
11.x, 10.x, 9.x
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
== Cisco IOS Release Support  ==
+
-
 
+
-
Note: For each IOS release shown, MediaSense also supports later rebuilds on the same train. For example, if Release 15.2(3)T7 is supported, then so is 15.2(3)T8, 15.2(3)T9, and so forth. <br>
+
-
 
+
-
{| width="652" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Hardware Model<br>
+
-
! scope="col" | Software Version<br>
+
-
! scope="col" | Note<br>
+
-
|-
+
-
| ISR G2<br>
+
-
|
+
-
15.2(2) T4
+
-
 
+
-
15.2(3) T4<br>
+
-
 
+
-
15.2(4) M4<br>
+
-
 
+
-
15.3(1) T<br>
+
-
 
+
-
15.3(3) M1<br>
+
-
 
+
-
| 15.3(3) M1 is the minimum version required for AAC-LD codec recordings.<br>
+
-
|-
+
-
| ASR 1000<br>
+
-
| IOS XE 3.13<br>
+
-
| <br>
+
-
|-
+
-
| ISR G3<br>
+
-
| IOS XE 3.13<br>
+
-
| <br>
+
-
|}
+
-
 
+
-
IOS Versioning Key, using 15.1(4)M3 and 15.1(4)T1 as examples.<br>15.1 is the version number.<br>(4) is the release number.<br>M3 and T1 are the Train release numbers. M is the mainline train and T is the technology train.<br>An increment in the release number after M or T refers to additional bug fixes.<br><br>
+
-
 
+
-
IOX XE Software Support Timeline [http://www.cisco.com/c/en/us/products/collateral/ios-nx-os-software/ios-xe/product_bulletin-c25-731734.html www.cisco.com/c/en/us/products/collateral/ios-nx-os-software/ios-xe/product_bulletin-c25-731734.html]  
+
-
 
+
-
== Browser Compatibility Support  ==
+
-
 
+
-
{| width="649" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Operating System<br>
+
-
! scope="col" | Supported Browsers<br>
+
-
|-
+
-
|
+
-
Windows 7 (64-bit and 32-bit)
+
-
 
+
-
*Professional<br>
+
-
*Enterprise<br>
+
-
*Ultimate<br>
+
-
 
+
-
| Microsoft Internet Explorer<br>
+
-
*9.0
+
-
*10.0
+
-
*11.0
+
-
 
+
-
<br>
+
-
 
+
-
Mozilla Firefox<br>
+
-
 
+
-
*Version 30+
+
-
 
+
-
|-
+
-
| Mac OS X 10.8 ( Mountain Lion) <br>
+
-
|
+
-
Mozilla Firefox
+
-
 
+
-
*Version 30+
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
== Cisco Finesse Gadgets  ==
+
-
 
+
-
<br>
+
-
 
+
-
{| width="654" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Component
+
-
! scope="col" | Solution
+
-
! scope="col" | Versions
+
-
|-
+
-
| Cisco Finesse
+
-
| Unified Contact Center Express
+
-
| 10.5(1), 10.6(1), 11.0(1)
+
-
|-
+
-
| Cisco Finesse
+
-
| Unified Contact Center Enterprise
+
-
| 11.0(1)
+
-
|-
+
-
| Cisco Finesse<br>
+
-
| Cisco Packaged Contact Center Enterprise (Packaged CCE)<br>
+
-
| 11.0(1)<br>
+
-
|}
+
-
 
+
-
== SFTP Servers for Archival  ==
+
-
 
+
-
Any Linux server can be used as the SFTP server. However, make sure the SFTP server supports SSH algorithms.
+
-
 
+
-
= Version 10.5(1)  =
+
-
 
+
-
== Build Number<br>  ==
+
-
 
+
-
{| width="653" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Release<br>
+
-
! scope="col" | Software Version<br>
+
-
|-
+
-
| 10.5(1)<br>
+
-
|
+
-
10.5.1.10000-23
+
-
 
+
-
|-
+
-
| 10.5_SU1<br>
+
-
|
+
-
10.5.1.12001-136
+
-
 
+
-
|-
+
-
| 10.5_SU2<br>
+
-
|
+
-
10.5.1.13050-15
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
== Cisco Unified Communications Manager Support<br>  ==
+
-
 
+
-
{| width="653" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Component<br>
+
-
! scope="col" | Releases Supported<br>
+
-
|-
+
-
| Cisco Unified Communications Manager<br>
+
-
|
+
-
10.x, 9.x, 8.6.x, 8.5.x
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
== Cisco IOS Release Support  ==
+
-
 
+
-
Note: For each IOS release shown, MediaSense also supports later rebuilds on the same train. For example, if Release 15.2(3)T7 is supported, then so is 15.2(3)T8, 15.2(3)T9, and so forth. <br>
+
-
 
+
-
{| width="651" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | IOS Release
+
-
! scope="col" | Supported
+
-
! scope="col" | Notes
+
-
|-
+
-
| 15.2(2)T4
+
-
| Yes
+
-
| <br>
+
-
|-
+
-
| 15.2(3)T4
+
-
| Yes
+
-
| <br>
+
-
|-
+
-
| 15.2(4)M4
+
-
| Yes
+
-
| <br>
+
-
|-
+
-
| 15.3(1)T
+
-
| Yes
+
-
| <br>
+
-
|-
+
-
| 15.3(3)M1
+
-
| Yes
+
-
| Minimum versions for AAC-LD recordings
+
-
|}
+
-
 
+
-
== Browser Compatibility Support  ==
+
-
 
+
-
{| width="649" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Operating System<br>
+
-
! scope="col" | Supported Browsers<br>
+
-
|-
+
-
|
+
-
Windows 7 (64-bit and 32-bit)
+
-
 
+
-
*Professional<br>
+
-
*Enterprise<br>
+
-
*Ultimate<br>
+
-
 
+
-
| Microsoft Internet Explorer<br>
+
-
*9.0
+
-
*10.0
+
-
*11.0
+
-
 
+
-
<br>
+
-
 
+
-
Mozilla Firefox<br>
+
-
 
+
-
*Version 24
+
-
 
+
-
|-
+
-
| Mac OS X 10.8 ( Mountain Lion) <br>
+
-
|
+
-
Mozilla Firefox
+
-
 
+
-
*Version 24
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
== Cisco Finesse Gadgets  ==
+
-
 
+
-
{| width="653" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Component<br>
+
-
! scope="col" | Releases Supported<br>
+
-
|-
+
-
| Cisco Finesse<br>
+
-
|
+
-
10.5(1) Unified Contact Center Express
+
-
 
+
-
|}
+
-
 
+
-
<br> <br>
+
-
 
+
-
= Version 10.0(1)  =
+
-
 
+
-
== Build Number<br>  ==
+
-
 
+
-
{| width="653" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Release<br>
+
-
! scope="col" | Software Version<br>
+
-
|-
+
-
| 10.0(1)<br>
+
-
|
+
-
10.0.1.10000-95
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
== Cisco Unified Communications Manager Support<br>  ==
+
-
 
+
-
{| width="653" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Component<br>
+
-
! scope="col" | Releases Supported<br>
+
-
|-
+
-
| Cisco Unified Communications Manager<br>
+
-
|
+
-
10.0(x), 9.x, 8.6.x, 8.5.x
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
== Cisco IOS Release Support  ==
+
-
 
+
-
Note: For each IOS release shown, MediaSense also supports later rebuilds on the same train. For example, if Release 15.2(3)T7 is supported, then so is 15.2(3)T8, 15.2(3)T9, and so forth. <br>
+
-
 
+
-
{| width="651" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | IOS Release
+
-
! scope="col" | Supported
+
-
! scope="col" | Notes
+
-
|-
+
-
| 15.2(2)T4
+
-
| Yes
+
-
| <br>
+
-
|-
+
-
| 15.2(3)T4
+
-
| Yes
+
-
| <br>
+
-
|-
+
-
| 15.2(4)M4
+
-
| Yes
+
-
| <br>
+
-
|-
+
-
| 15.3(1)T
+
-
| Yes
+
-
| <br>
+
-
|-
+
-
| 15.3(3)M1
+
-
| Yes
+
-
| Minimum versions for AAC-LD recordings
+
-
|}
+
-
 
+
-
== Browser Compatibility Support  ==
+
-
 
+
-
{| width="649" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Operating System<br>
+
-
! scope="col" | Supported Browsers<br>
+
-
|-
+
-
|
+
-
Windows 7 (64-bit and 32-bit)
+
-
 
+
-
*Professional<br>
+
-
*Enterprise<br>
+
-
*Ultimate<br>
+
-
 
+
-
| Microsoft Internet Explorer<br>
+
-
*9.0<br>
+
-
 
+
-
Mozilla Firefox<br>
+
-
 
+
-
*Version 24
+
-
 
+
-
|-
+
-
| Mac OS X 10.8 ( Mountain Lion) <br>
+
-
|
+
-
Mozilla Firefox
+
-
 
+
-
*Version 24
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
== Cisco Finesse Gadgets  ==
+
-
 
+
-
{| width="653" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Component<br>
+
-
! scope="col" | Releases Supported<br>
+
-
|-
+
-
| Cisco Finesse<br>
+
-
|
+
-
10.0(1) Unified Contact Center Express
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
= Version 9.x  =
+
-
 
+
-
== Build Number<br>  ==
+
-
 
+
-
{| width="653" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Release<br>
+
-
! scope="col" | Software Version<br>
+
-
|-
+
-
| 9.0(1a)<br>
+
-
|
+
-
9.0.1.10000-47
+
-
 
+
-
|-
+
-
| 9.1(1)<br>
+
-
|
+
-
9.1.1.10000-25
+
-
 
+
-
|-
+
-
| 9.1(1)_SU1<br>
+
-
|
+
-
9.1.1.12000-1
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
== Cisco Unified Communications Manager Support<br>  ==
+
-
 
+
-
{| width="653" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Component<br>
+
-
! scope="col" | Releases Supported<br>
+
-
|-
+
-
| Cisco Unified Communications Manager<br>
+
-
|
+
-
9.x, 8.6.x, 8.5.x
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
== Cisco IOS Release Support  ==
+
-
 
+
-
Note: For each IOS release shown, MediaSense also supports later rebuilds on the same train. For example, if Release 15.2(3)T7 is supported, then so is 15.2(3)T8, 15.2(3)T9, and so forth. <br>
+
-
 
+
-
{| width="651" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | IOS Release
+
-
! scope="col" | Supported
+
-
! scope="col" | Notes
+
-
|-
+
-
| 15.2(2)T4
+
-
| Yes
+
-
| <br>
+
-
|-
+
-
| 15.2(3)T4
+
-
| Yes
+
-
| <br>
+
-
|-
+
-
| 15.2(4)M4
+
-
| No
+
-
| <br>
+
-
|-
+
-
| 15.3(1)T
+
-
| Yes
+
-
| <br>
+
-
|-
+
-
| 15.3(3)M1
+
-
| Yes (see notes)
+
-
| DO&nbsp;NOT&nbsp;USE if video calls flow through CUBE
+
-
|}
+
-
 
+
-
<br>
+
-
== Browser Compatibility Support  ==
+
-
 
+
-
{| width="649" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Operating System<br>
+
-
! scope="col" | Supported Browsers<br>
+
-
|-
+
-
|
+
-
Windows 7 (64-bit and 32-bit)
+
-
 
+
-
*Professional<br>
+
-
*Enterprise<br>
+
-
*Ultimate<br>
+
-
 
+
-
| Microsoft Internet Explorer<br>
+
-
*8.0<br>
+
-
 
+
-
Mozilla Firefox<br>
+
-
 
+
-
*Version 3.5, 3.6
+
-
 
+
-
|-
+
-
| WindowsXP <br>
+
-
 
+
-
| Microsoft Internet Explorer<br>
+
-
*7.0, 8.0<br>
+
-
Mozilla Firefox <br>
+
-
 
+
-
*Version 3.5, 3.6
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
= Version 8.5(4)  =
+
-
 
+
-
== Build Number<br>  ==
+
-
 
+
-
{| width="653" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Release<br>
+
-
! scope="col" | Software Version<br>
+
-
|-
+
-
| 8.5(4)<br>
+
-
|
+
-
8.5.4.10000-15
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
== Cisco Unified Communications Manager Support<br>  ==
+
-
 
+
-
{| width="653" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Component<br>
+
-
! scope="col" | Releases Supported<br>
+
-
|-
+
-
| Cisco Unified Communications Manager<br>
+
-
|
+
-
8.6.x, 8.5.x
+
-
 
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
== Cisco IOS Release Support  ==
+
-
 
+
-
Note: For each IOS release shown, MediaSense also supports later rebuilds on the same train. For example, if Release 15.2(3)T7 is supported, then so is 15.2(3)T8, 15.2(3)T9, and so forth. <br>
+
-
 
+
-
{| width="651" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | IOS Release
+
-
! scope="col" | Supported
+
-
! scope="col" | Notes
+
-
|-
+
-
| 15.2(2)T4
+
-
| Yes
+
-
| <br>
+
-
|-
+
-
| 15.2(3)T4
+
-
| Yes
+
-
| <br>
+
-
|-
+
-
| 15.2(4)M4
+
-
| No
+
-
| <br>
+
-
|-
+
-
| 15.3(1)T
+
-
| Yes
+
-
| <br>
+
-
|-
+
-
| 15.3(3)M1
+
-
| Yes (see notes)
+
-
| DO&nbsp;NOT&nbsp;USE if video calls flow through CUBE
+
-
|}
+
 +
'''Please update your bookmark.'''
 +
<br>
<br>
<br>

Revision as of 22:33, 6 September 2017



This content has moved!

Its new location is:  https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/mediasense/compatibility/mediasense_compat_all_versions.html

Please update your bookmark.

Rating: 0.0/5 (0 votes cast)

Personal tools